 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../../images/cHJpdmF0ZS9sci9pbWFnZXMvd2Vic2l0ZS8yMDIyLTExL2ZsNTAyNzk3MTUzODItaW1hZ2UuanBn.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1757px;
}

.u-section-1 .u-text-1 {
  font-size: 2.75rem;
  margin: 70px auto 0;
}

.u-section-1 .u-form-1 {
  height: 1423px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 795px;
  --radius: 20px;
  margin: 60px auto;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  background-image: none;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  background-image: none;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-input-6 {
  background-image: none;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-input-7 {
  background-image: none;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-input-8 {
  background-image: none;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-input-9 {
  background-image: none;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-input-10 {
  background-image: none;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-input-11 {
  background-image: none;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-input-12 {
  background-image: none;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-13 {
  background-image: none;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 403px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1449px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 309px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 232px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 146px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}